
@media (max-width: 991.98px) {
  .collapse-heading {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    margin-bottom: 20px;
    padding: 16px 0;  
    position: relative;
    user-select: none;
  }

  .collapse-heading::after {
    background-image: url("data:image/svg+xml,%3Csvg width='9' height='6' viewBox='0 0 9 6' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.49976 0.999756L4.75 4.74951L1.00024 0.999756' stroke='%231E2D23'/%3E%3C/svg%3E%0A");
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 6px;
    width: 9px;
    content: "";
    display: block;
    z-index: 1;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -3px;
  }

  .collapse-heading[aria-expanded="true"]::after {
    transform: rotate(-180deg);
  }
}